### Property

# WebKit2 Settings:enable-html5-database

#### Declaration

    property enable-html5-database: gboolean [ read, write, construct ]

#### Description [src]

Whether to enable HTML5 client-side SQL database support (IndexedDB).

Type: | `gboolean`

Setter method | `webkit_settings_set_enable_html5_database()`
Getter method | `webkit_settings_get_enable_html5_database()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no